public class Auto extends Fortbewegungsmittel
{
	private String kennzeichen;
	private int hubraum;
	private static double steuersatz; //in DM/100ccm
	
	Auto(	String pName, String pMarke,
			String pKennzeichen,int pHubraum)
	{
		//super();//ggf. automatischer Eintrag vom Konstruktor
		super(pName,pMarke);
		kennzeichen=pKennzeichen;
		hubraum=pHubraum;
	}
	
	void berechneKfzSteuern()
	{
		System.out.println("Steuern sind: "+hubraum*steuersatz);
	}
	
	void setHubraum(int pHubraum)
	{
		hubraum = pHubraum;
	}
	
	void setKennzeichen(String pKennzeichen)
	{
		kennzeichen = pKennzeichen;
	}
	
	int getHubraum()
	{
		return hubraum;
	}
	
	String getKennzeichen()
	{
		return kennzeichen;
	}
	
	static void setSteuersatz(double pSteuersatz)
	{
		steuersatz=pSteuersatz;
	}
	public String toString()
	{
		return "Paula";
	}
}